-- SQL-Sript fuer mySQL Datenbanken
-- Setzen der ID-Spalte auf AUTO_INCREMENT
-- in den Tabellen iq_stoerungen, iq_fehlerorte, iq_versorgu 

ALTER TABLE iq_stoerungen CHANGE COLUMN stid stid INT(11) UNSIGNED NOT NULL AUTO_INCREMENT FIRST;
ALTER TABLE iq_fehlerorte CHANGE COLUMN feid feid INT(11) UNSIGNED NOT NULL AUTO_INCREMENT FIRST;
ALTER TABLE iq_versorgu CHANGE COLUMN vuid vuid INT(11) UNSIGNED NOT NULL AUTO_INCREMENT FIRST;

COMMIT;
